import { TapResponseFrame } from '@iotize/tap/client/api';
export declare class TapResponseFrameBuilder {
    static SUCCESS(data?: Uint8Array): TapResponseFrame;
    static ERROR(status?: number, data?: Uint8Array): TapResponseFrame;
    static create(status: number, data?: Uint8Array): TapResponseFrame;
}
